﻿@media (min-width:640px) {
    .bo-seclist-a:hover{ color: #d20a2c;}
    .bo-secbox-fill span a:hover{ color: #d20a2c;}
    .bo-secbox-close:hover{ transform: rotate(90deg);} 
    .bo-secbox-fill span.bo-secbox-email a:hover{ text-decoration: underline;}
    .bo-seca-info li span.bo-secbox-email a:hover{ text-decoration: underline;}
}

.overflow-h{ overflow: hidden; position: relative; padding-right: 16px;}
/*.overflow-h:after{ content: ""; display: block; width: 16px; height: 100%; position: fixed; top: 30%; right:0; }*/
.bo-catlist-box{padding: 20px 0 90px;}
.bo-catlist h1{ font-size: 36px; line-height: 1; color: #333333; padding-top: 46px;}
.bo-catlist .tishi { display: flex; align-items: center; margin-top: 20px; }
.bo-catlist .tishi .icon { width: 26px; height: 26px; border-radius: 50%; overflow: hidden; margin-right: 10px; }
.bo-catlist .tishi .icon img { width: 100%; height: 100%; }
.bo-catlist .tishi p { width: calc(100% - 36px); }
.bo-catlist-box .block {padding-top: 60px;}
.bo-seclist{display: -webkit-flex; display: -ms-flex; display: -moz-flex; display: flex; flex-wrap: wrap; -webkit-flex-wrap: wrap;}
.bo-seclist:after{ content: ""; display: table; clear: both;}
.bo-catlist-box .block h4{font-size: 24px;line-height: 1;color: #333333;padding-bottom: 15px;border-bottom: 1px solid #e4e4e4;margin-bottom: 10px;}
.bo-seclist dd{padding: 6px 10px 6px 44px;position: relative;float: left;width: 16.6666667%;margin: 20px 0;}
.bo-seclist dd a.bo-seclist-a{ display: block;}
.bo-seclist dd a img{ position: absolute; top: 0; left:0; border-radius: 50px;}
.bo-seclist-a{ font-size: 16px; line-height: 1.2; color: #666666;}
.bo-secbox{ position: fixed; left: 0; top: 0; height: 100%; width: 100%; z-index: 10000; display: none;}
.bo-secbox-bg{ position: absolute; left: 0; right: 0; top: 0; bottom: 0; opacity: .5; background-color: #000000; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);}
.bo-secbox-info{ max-height: 567px; width: 580px; position: absolute; left: 50%; top: 50%;background-color: #ffffff;    transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); overflow: hidden; text-align: left;}
/*.bo-secbox-info:after{ content: ""; display: block; width: 100%; height: 60px; position: absolute; left: 0; bottom: 20px; margin-left: -15px; z-index: 100;
    background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1)));
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
}*/
.bo-secbox-info ul{ padding:20px 40px; overflow-y: auto; max-height: 547px; width: 100%\9; position: relative; z-index: 9; max-height: 510px\9;}
.bo-secbox-info li{ border-top: #e4e4e4 dashed 1px; padding: 20px 0;}
.bo-secbox-info li:first-child{ border-top: none;}
.bo-secbox-info li h3{font-size: 24px;line-height: 1.2;color: #000000;margin-bottom: 15px;}
.bo-secbox-info li p{font-size: 16px;color: #333333;line-height: 1.5;margin-bottom: 20px;}
.bo-secbox-fill span{display: block;font-size: 16px;color: #333333;line-height: 1.2; padding: 8px 0 8px 40px; position: relative;}
.bo-secbox-fill span:after{ font-family: iconfont; font-size: 22px; line-height: 1; position: absolute; left: 5px; top: 8px;}
.bo-secbox-fill span a{ color: #333333;}
.bo-secbox-close{ position: absolute; right: 20px; top: 15px; font-size: 26px; line-height: 1; color: #bebebe; z-index: 11; right: 30px\9;}
.bo-secbox-close i{ font-size: 26px;}
.bo-secbox-tel:after{ content: "\e605"; color: #666; }
.bo-secbox-language:after{ content:"\e649"; color:#666; font-size:20px !important;}
.bo-secbox-fax:after{ content: "\e69a"; color: #666; }
.bo-secbox-email:after{ content: "\e61e"; color: #666; }
.bo-secbox-fill span.bo-secbox-email a{ color: #3277df;}
@media \0screen\,screen\9 {
    .bo-secbox-info{ margin-top: -235px; margin-left: -290px;}
}
.bo-secbox-info ul::-webkit-scrollbar{ width: 5px; height:12px;}
.bo-secbox-info ul::-webkit-scrollbar-track { background-color:#f5f5f5; -webkit-border-radius: 2em; -moz-border-radius: 2em; border-radius:2em; }
.bo-secbox-info ul::-webkit-scrollbar-thumb { border-radius: 10px; background-color: #b2b2b2; -webkit-border-radius: 2em; -moz-border-radius: 2em; border-radius:2em;  }

@media (max-width:1600px) {
    .bo-catlist-box .bo-catlist-li{ padding: 25px;}
    .bo-catlist-box .block h4{ font-size: 22px; margin-bottom: 8px;}
    .bo-catlist-box .block h4:after{ left: -25px; top: 4px;}
    .bo-seclist-a{ font-size: 14px;}
    .bo-seclist-a:after{ top: 6px;}
    .bo-catlist h1{ font-size: 30px; padding-top: 33px;}
    .bo-catlist-box .block{ padding-top: 50px;}
    .bo-catlist-box{ padding:16px 0 75px;}
    .bo-secbox-info li h3{ font-size:22px;}
    .bo-secbox-info li p{ font-size: 14px; margin-bottom: 10px;}
    .bo-secbox-fill span{ font-size: 14px;}
}
@media (max-width: 1200px){
    .bo-catlist h1{ font-size: 26px;}
    .bo-catlist .tishi { margin-top: 10px; }
    .bo-catlist .tishi .icon { width: 24px; height: 24px; margin-right: 8px; }
    .bo-catlist .tishi p { width: calc(100% - 34px); font-size: 14px; }
    .bo-catlist-box .block{ padding-top: 37px;}
    .bo-catlist-box{ padding-bottom: 56px;}
}
@media (max-width:992px) {
    .bo-catlist .tishi { align-items: flex-start; }
    .bo-catlist .tishi .icon { width: 22px; height: 22px; margin-right: 6px; }
    .bo-catlist .tishi p { width: calc(100% - 32px); }
    .bo-seclist dd{ width: 25%;}
    .center .inside-banner-block .banner-text h3, .center .inside-banner-nopic h3,.center .inside-banner-block .banner-text p, .center .inside-banner-nopic p{ color: #333333;}
    .bo-catlist-box .bo-catlist-li{ width: 100%; float: left; border-bottom: #e4e4e4 solid 1px; border-left: none;}
    .bo-catlist-box .bo-catlist-li:last-child{ padding-bottom: 25px;}
    .bo-secbox-info{ width: 100%; height: 100%; left: 0; top: 0; transform: none; -webkit-transform: none; max-height: 100%; overflow-y:auto;}
    .bo-secbox-info ul{ padding: 0 20px; max-height: 100%; margin-top: 24px; margin-bottom: 24px;}
    .bo-secbox-info::-webkit-scrollbar{ width: 5px; height:12px;}
    .bo-secbox-info::-webkit-scrollbar-track { background-color:#f5f5f5; -webkit-border-radius: 2em; -moz-border-radius: 2em; border-radius:2em; }
    .bo-secbox-info::-webkit-scrollbar-thumb { border-radius: 10px; background-color: #b2b2b2; -webkit-border-radius: 2em; -moz-border-radius: 2em; border-radius:2em;  }

}
@media (max-width: 640px){
    .bo-seclist dd{ width: 50%;}
    .bo-catlist-box{ padding:8px 0 40px;}
    .bo-catlist h1{ padding-top: 30px; font-size: 28px;}
    .bo-seclist dd{ margin:13px 0;}
    .bo-catlist-box .block{ padding-top: 27px;}
    .bo-catlist-box .block h4{ padding-bottom: 20px; margin-bottom: 12px;}
}

/*S-= china*/
.bo-secbox-info .bo-seca-info ul{ padding:0; position: relative;}
.bo-sechina{ padding: 50px 40px 30px; overflow-y: auto; max-height: 488px;}
.bo-secbox-info:after{ content: ""; width: 96%; height: 30px; background-color: #fff; display: block; position: absolute; left: 0; bottom: 0; z-index: 10;}
.bo-secbox-info:before{ content: ""; width: 96%; height: 30px; background-color: #fff; display: block; position: absolute; left: 0; top: 0; z-index: 10;}
.bo-sechina ol{ position: relative;}
.bo-secbox-info .bo-sechina-li{ width: 20%; float: left; padding: 0 10px 0 0; border: none; }
.bo-sechina-li .bo-seca-info{ display: none; position: absolute; left: 0; width: 100%;}
.bo-seca-info ul{ max-height: none; overflow-y: visible;border-bottom: #e4e4e4 dashed 1px;}
.bo-seca-info li{ padding: 20px 0 14px 0;}
.bo-seca-info li:first-child{border-top: #e4e4e4 dashed 1px;}
.bo-seca-info li p{ margin-bottom: 5px; color: #333333;}
.bo-seca-info li span{ display: block; font-size: 16px;color: #000000;line-height: 1.2; padding: 6px 0 6px 35px; position: relative; word-break:break-all; word-wrap:break-word;}
.bo-seca-info li span:after{ font-family: iconfont; font-size: 18px; line-height: 1; position: absolute; left: 0; top: 6px;}
.bo-seca-info li a{ color: #838383;}
.bo-seca-info li a:hover{ color: #d20a2c;}
.bo-sechina-a{ font-size: 16px; color: #000000; line-height: 1.2; display: inline-block; padding-bottom: 20px;}
.bo-sechina-a.on{ color: #d20a2c; font-weight: bold;}
.bo-sechina::-webkit-scrollbar{ width: 5px; height:12px;}
.bo-sechina::-webkit-scrollbar-track { background-color:#f5f5f5; -webkit-border-radius: 2em; -moz-border-radius: 2em; border-radius:2em; }
.bo-sechina::-webkit-scrollbar-thumb { border-radius: 10px; background-color: #b2b2b2; -webkit-border-radius: 2em; -moz-border-radius: 2em; border-radius:2em;  }
.bo-seca-info li span.bo-secbox-email a{ color: #3277df;}
@media (max-width: 1600px){
    .bo-sechina{ padding:40px 33px 25px;}
    .bo-seca-info li span{ font-size: 14px;}
}
@media(max-width: 992px){
    .bo-sechina{ padding: 30px 20px 20px; max-height: 100%;}
    .bo-seca-info ul{ padding-top: 20px;}
    .bo-secbox-info:after{ display: none;}
}


/* ==S 俄语版样式*/ 
@media (min-width:640px) {
    .huaweibranchoffice-ru .right .area .text a:hover {text-decoration: underline;}
}

.huaweibranchoffice-ru{ margin-bottom: 36px;}
.huaweibranchoffice-ru h2.title { font-size: 30px; line-height: 1.2; padding: 30px 0 10px; color: #333; border-bottom: 1px solid #e8e8e8; }
.huaweibranchoffice-ru .con { margin-top: 50px; padding-bottom: 40px; }
.huaweibranchoffice-ru .left { float: left; width: 33.333%; }
.huaweibranchoffice-ru .left .text span { font-weight: bold; font-size: 18px; line-height: 1.4444; color: #333; }
.huaweibranchoffice-ru .left .text p { font-size: 18px; line-height: 1.4444; color: #333; }
.huaweibranchoffice-ru .left .salesmanager { margin-top: 15px; }
.huaweibranchoffice-ru .right { float: left; width: 66.666%; }
.huaweibranchoffice-ru .right ul {display: -webkit-flex; display: -ms-flex; display: -moz-flex; display: flex; flex-wrap: wrap; -webkit-flex-wrap: wrap;}
.huaweibranchoffice-ru .right ul li { float: left; width: 50%; margin-bottom: 40px; }
.huaweibranchoffice-ru .right .area h3 { font-size: 24px; line-height: 1.2; padding-bottom: 10px; color: #333; }
.huaweibranchoffice-ru h2.title {font-size: 30px;line-height: 1.2;padding: 33px 0 12px;color: #333;border-bottom: 1px solid #e8e8e8;}
.huaweibranchoffice-ru .left { float: left; width: 33.333%; }
.huaweibranchoffice-ru .left .text span { font-weight: bold;font-size: 18px;line-height: 1.4444;color: #333;margin-bottom: 2px;display: block;}
.huaweibranchoffice-ru .left .text p { font-size: 18px; line-height: 1.4444; color: #333; }
.huaweibranchoffice-ru .left .salesmanager {margin-top: 17px;}
.huaweibranchoffice-ru .right { float: left; width: 66.666%; }
.huaweibranchoffice-ru .right .area h3 { font-size: 24px; line-height: 1.2; color: #333; }
.huaweibranchoffice-ru .right .area .text {padding-left: 27px;position: relative;padding-top: 9px;}
.huaweibranchoffice-ru .right .area .text strong {  font-weight: bold; font-size: 16px; color: #333; }
.huaweibranchoffice-ru .right .area .text strong {  font-weight: bold; font-size: 16px; font-weight: normal; line-height: 1.375; color: #333; }
.huaweibranchoffice-ru .right .area .text span { font-size: 16px; line-height: 1.375; color: #666; }
.huaweibranchoffice-ru .right .area .text a { color: #347ae4; }
.huaweibranchoffice-ru .right .area .text:after {position: absolute;left: 0px;top: 10px;font-family: iconfont;font-size: 20px;line-height: 1;}
.huaweibranchoffice-ru .right .area .address:after {content: "\e604";}
.huaweibranchoffice-ru .right .area .phone:after {content: "\e605";}
.huaweibranchoffice-ru .right .area .email:after {content: "\e61e";}
@media (max-width: 1600px){
    .huaweibranchoffice-ru h2.title{ font-size: 26px; padding-top: 27px;}
    .huaweibranchoffice-ru .con{ margin-top: 40px;}
    .huaweibranchoffice-ru .right .area .text strong{ font-size: 14px;}
    .huaweibranchoffice-ru .right .area .text span{ font-size: 14px;}
    .huaweibranchoffice-ru .left .text p{ font-size: 16px;}
    .huaweibranchoffice-ru .left .text span{ font-size: 16px;}
    .huaweibranchoffice-ru .right .area h3{ font-size: 22px;}
    .huaweibranchoffice-ru .right ul li{ margin-bottom: 30px;}
}
@media (max-width: 1200px){
    .huaweibranchoffice-ru .right ul li .area{ padding-right: 20px;}
    .huaweibranchoffice-ru .con{ margin-top: 30px; padding-bottom: 30px;}
}
@media (max-width: 992px){
    .huaweibranchoffice-ru .left,.huaweibranchoffice-ru .right{ width: 100%; float: none;}
    .huaweibranchoffice-ru .left{ margin-bottom: 20px;}
    .huaweibranchoffice-ru .left:after{ content: ""; display: table; clear: both;}
    .huaweibranchoffice-ru .left .text{ float: left; width: 50%;}
    .huaweibranchoffice-ru .left .salesmanager{ margin-top: 0;}
}
@media (max-width:640px) {
    .huaweibranchoffice-ru h2.title{ padding: 7px 0 15px; font-size: 24px;}
    .huaweibranchoffice-ru .con{ margin-top: 25px;}
    .huaweibranchoffice-ru .left .text{ float: none; width: 100%;}
    .huaweibranchoffice-ru .left .salesmanager{ margin-top: 20px;}
    .huaweibranchoffice-ru .right ul li{ float: none; width: 100%;}
    .huaweibranchoffice-ru .left .text span,.huaweibranchoffice-ru .left .text p{ font-size: 14px;}
    .huaweibranchoffice-ru .right .area h3{ font-size: 20px;}
    .huaweibranchoffice-ru .con{ padding-bottom: 0;}
    .huaweibranchoffice-ru{ margin-bottom: 20px; margin-top: 20px;}
}
